uuid: c9d6097a-5aeb-43f0-b1b6-1150e7d88845
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: note_simple
label: 'Nota Simple'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
